EDIT - bug #7123

Multiple Represenation Exception in Derivate View and bulk editor
12/06/2017 02:01 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.12

Severity: normal Found in Version:

Description

Associated revisions

Revision 41a6a18d - 11/27/2017 11:36 AM - Katja Luther

fix Multiple Representation Exception in BulkEditor

Revision e1ac6e69 - 11/27/2017 11:57 AM - Katja Luther

fix Multiple Representation Exception in derivate view

History

#1 - 12/06/2017 02:02 PM - Katja Luther

- Subject changed from Multiple Represenation Exception in Derivate View to Multiple Represenation Exception in Derivate View and bulk editor

#2 - 12/06/2017 02:09 PM - Katja Luther
- Category set to taxeditor
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Miiller

#3 - 12/19/2017 12:38 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Katja Luther

As far as | remember | checked this after email conversation about the ticket. Finally everything was ok so we can close this ticket.
